Bug 1769084 - python-acme-1.0.0 is available
Summary: python-acme-1.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-acme
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: James Hogarth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-05 21:41 UTC by Upstream Release Monitoring
Modified: 2019-12-15 09:00 UTC (History)
6 users (show)

Fixed In Version: python-acme-1.0.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-15 01:17:53 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.40.0 (#1769084) (999 bytes, patch)
2019-11-05 21:41 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-11-05 21:41:51 UTC
Latest upstream release: 0.40.0
Current version/release in rawhide: 0.39.0-1.fc32
URL: https://pypi.python.org/pypi/acme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8231/

Comment 1 Upstream Release Monitoring 2019-11-05 21:41:56 UTC
Created attachment 1633092 [details]
[patch] Update to 0.40.0 (#1769084)

Comment 2 Upstream Release Monitoring 2019-11-05 21:46:44 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-acme-0.40.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38785870

Comment 3 Upstream Release Monitoring 2019-11-06 03:46:49 UTC
Latest upstream release: 0.40.1
Current version/release in rawhide: 0.39.0-1.fc32
URL: https://pypi.python.org/pypi/acme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8231/

Comment 4 Upstream Release Monitoring 2019-11-06 03:46:52 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Felix Schwarz 2019-11-21 08:48:11 UTC
pull request: https://src.fedoraproject.org/rpms/python-acme/pull-request/4

Comment 6 Felix Schwarz 2019-11-27 10:50:13 UTC
ping?

0.40.0 is out since May at there is even a nice PR waiting for you :-)

Comment 7 Ben Cotton 2019-11-27 14:18:56 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 8 Upstream Release Monitoring 2019-12-03 19:01:10 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.39.0-1.fc32
URL: https://pypi.python.org/pypi/acme

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/8231/

Comment 9 Upstream Release Monitoring 2019-12-03 19:01:19 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 10 Fedora Update System 2019-12-05 02:16:38 UTC
FEDORA-EPEL-2019-dab1d939a8 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dab1d939a8

Comment 11 Fedora Update System 2019-12-05 02:23:04 UTC
FEDORA-2019-757ddfed48 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-757ddfed48

Comment 12 Fedora Update System 2019-12-05 02:26:05 UTC
FEDORA-2019-f731f83d0d has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-f731f83d0d

Comment 13 Fedora Update System 2019-12-07 02:18:06 UTC
certbot-1.0.0-1.fc30, python-acme-1.0.0-1.fc30, python-certbot-nginx-1.0.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-757ddfed48

Comment 14 Fedora Update System 2019-12-07 03:19:47 UTC
certbot-1.0.0-1.el7, python-acme-1.0.0-1.el7, python-certbot-nginx-1.0.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-dab1d939a8

Comment 15 Fedora Update System 2019-12-07 03:38:46 UTC
certbot-1.0.0-1.fc31, python-acme-1.0.0-1.fc31, python-certbot-nginx-1.0.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-f731f83d0d

Comment 16 Fedora Update System 2019-12-15 01:17:53 UTC
certbot-1.0.0-1.fc31, python-acme-1.0.0-1.fc31, python-certbot-nginx-1.0.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-12-15 09:00:12 UTC
certbot-1.0.0-1.fc30, python-acme-1.0.0-1.fc30, python-certbot-nginx-1.0.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.